apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  creationTimestamp: '2021-10-05T11:11:56Z'
  generation: 1
  labels:
    operators.coreos.com/fuse-apicurito.apicurito: ''
  managedFields:
    - apiVersion: operators.coreos.com/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:catalogHealth': {}
          'f:conditions': {}
          'f:lastUpdated': {}
      manager: catalog
      operation: Update
      time: '2021-10-05T11:11:56Z'
    - apiVersion: operators.coreos.com/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:channel': {}
          'f:installPlanApproval': {}
          'f:name': {}
          'f:source': {}
          'f:sourceNamespace': {}
          'f:startingCSV': {}
      manager: okhttp
      operation: Update
      time: '2021-10-05T11:11:56Z'
    - apiVersion: operators.coreos.com/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:labels':
            .: {}
            'f:operators.coreos.com/fuse-apicurito.apicurito': {}
      manager: olm
      operation: Update
      time: '2021-10-05T11:11:56Z'
  name: fuse-apicurito
  namespace: apicurito
  resourceVersion: '2758260'
  uid: 8ac60186-1ddb-4b2c-b88d-b8222d4d6ab9
spec:
  channel: fuse-apicurito-7.9.x
  installPlanApproval: Automatic
  name: fuse-apicurito
  source: apicurito-test-catalog
  sourceNamespace: openshift-marketplace
  startingCSV: fuse-apicurito.v7.9.1
status:
  catalogHealth:
    - catalogSourceRef:
        apiVersion: operators.coreos.com/v1alpha1
        kind: CatalogSource
        name: apicurito-test-catalog
        namespace: openshift-marketplace
        resourceVersion: '2757999'
        uid: 2bbdcd35-ecb3-4fe6-966f-bdf5e3ce670a
      healthy: true
      lastUpdated: '2021-10-05T11:11:56Z'
    - catalogSourceRef:
        apiVersion: operators.coreos.com/v1alpha1
        kind: CatalogSource
        name: certified-operators
        namespace: openshift-marketplace
        resourceVersion: '2756152'
        uid: 9fc8bd56-439d-4f89-abdf-71b9a0f30e45
      healthy: true
      lastUpdated: '2021-10-05T11:11:56Z'
    - catalogSourceRef:
        apiVersion: operators.coreos.com/v1alpha1
        kind: CatalogSource
        name: community-operators
        namespace: openshift-marketplace
        resourceVersion: '2756151'
        uid: 3c76eaeb-4ae4-41dd-8716-36ba420faeb4
      healthy: true
      lastUpdated: '2021-10-05T11:11:56Z'
    - catalogSourceRef:
        apiVersion: operators.coreos.com/v1alpha1
        kind: CatalogSource
        name: redhat-marketplace
        namespace: openshift-marketplace
        resourceVersion: '2756165'
        uid: 05da76d8-32c1-467b-8707-7edc648642b1
      healthy: true
      lastUpdated: '2021-10-05T11:11:56Z'
    - catalogSourceRef:
        apiVersion: operators.coreos.com/v1alpha1
        kind: CatalogSource
        name: redhat-operators
        namespace: openshift-marketplace
        resourceVersion: '2756164'
        uid: e60b359a-3869-4719-9a05-25a2cab580a8
      healthy: true
      lastUpdated: '2021-10-05T11:11:56Z'
  conditions:
    - lastTransitionTime: '2021-10-05T11:11:56Z'
      message: all available catalogsources are healthy
      reason: AllCatalogSourcesHealthy
      status: 'False'
      type: CatalogSourcesUnhealthy
  lastUpdated: '2021-10-05T11:11:56Z'
